rematch - Bug #740
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test
[Message] Textbox chat hié€n thi sai placeholder
12/17/2024 07:30 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message

2. Kiém tra hién thi

0 Két qua hién tai:
2. Textbox chat hién thj sai placeholder

0 Két qua mong mudn:
2. Textbox chat hién thj placeholder tén d6i phuong (firt_name-+last_name) + 000000000

History

#1 - 12/17/2024 07:30 AM - Nguyén Tra
- File 342.jpg added

#2 - 12/17/2024 10:00 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/17/2024 10:57 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/17/2024 10:58 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/18/2024 01:43 AM - Nguyén Tra
- File 353.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
2. Textbox chat hién thj tén user login

0 Két qua mong mudn:
2. Textbox chat hién thi placeholder tén d6i phuang (firt_name-+last_name) + 000000000

#6 - 12/18/2024 02:41 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#7 - 12/18/2024 02:47 AM - Lan Anh Le

- Status changed from Implemented to Deployed

#8 - 12/18/2024 02:48 AM - Lan Anh Le
http://rematch.dt-solution.com/message

- Assignee changed from Lan Anh Le to Nguyén Tra

#9 - 12/18/2024 03:27 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

342.jpg 123 KB 12/17/2024 Nguyén Tra

353.jpg 194 KB 12/18/2024 Nguyén Tra
